.belasting2019{
	font-family: AvenirLTStd-Roman;
    font-size: 17px;
    color: #5d5d5d;
    text-align: center;
    float: left; display: inline;
    width: 100%;
}

.belasting2019-sub{
	font-family: AvenirLTStd-Roman;
    color: #5d5d5d;
    text-align: left;
    float: left; display: inline;
    width: 100%;
}

.belasting2019-headers{
	float: left;
	display: inline;
	width: 100%;
}

.belasting2019-teks,
.belasting2019-vorm{
	width: 650px;
	margin:45px auto;
}

.belasting2019-teks span{
	color: #00345d; 
	text-transform: 
	uppercase; 
	font-family: AvenirLTStd-Black; 
	font-size: 19px;
}

.belasting2019-vorm-agter{
	width: 100%;
	background-color: #ebebeb;
	background-image: url(images/2019_images/belastingvuishou/belastingvuishou-agtergrond.png;);
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	display: inline;
}

#belasting2019-vorm input, 
#belasting2019-vorm select  {
    background-color: #fff;
    height: 37px;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    color: #464646;
}

#frm_field_2614_container input,
#frm_field_2623_container input,
#frm_field_2629_container input,
#frm_field_2661_container input,
#frm_field_2699_container input,
#frm_field_2690_container input{height: auto!important;}

#frm_field_2614_container label,
#frm_field_2629_container label,
#frm_field_2661_container label {display: inline; font-size: 10px; padding-left: 0px;}

#frm_field_2699_container label,
#frm_field_2690_container label {display: inline; padding-left: 0px;}

#frm_field_2623_container label{display: inline; padding-left: 0px;}

#frm_field_2699_container{margin-bottom: 0px}

#belasting2019-vorm .frm_button_submit,
#frm_form_137_container .frm_button_submit{
  background-image: url(images/2018images/sol-stuur-vorm.png);
  width:221px;
  height: 45px; 
  background-color: transparent;
  border:none;
  box-shadow: none;
  color: transparent;
  border-radius: 0;
  margin-top: 22px;
  float: right;
}

#frm_form_137_container .frm_button_submit{
	margin-top: 5px;
}

#belasting2019-vorm .frm_button_submit:lang(en){
  background-image: url(images/2018images/sol-stuur-vorm-e.png);
}

#belasting2019-vorm .frm_button_submit:hover{
  background-image: url(images/2018images/sol-stuur-vorm-h.png);
}

#belasting2019-vorm .frm_button_submit:lang(en):hover{
  background-image: url(images/2018images/sol-stuur-vorm-e-h.png);
}


.belasting2019-oranje{
	width: 650px;
	float: left;
	display: inline;
	padding: 50px 165px;
	background-color: #f5821f;
	color: #fff;

}

.belasting2019-oranje-01{
	width: 650px;
	float: left;
	display: inline;
	padding: 50px 165px;
	background-color: #f5821f;
	color: #fff;
	background-image: url(images/2019_images/belastingvuishou/sal/oranje-agter-01.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;

}

.belasting2019-oranje-01 table td{	text-align: left;}

.belasting2019-oranje-01 table{margin-top:20px;}

.belasting2019-oranje-01 span{text-transform: uppercase; font-family: AvenirLTStd-Black; color: #00345d}

.belasting2019-oranje-01 img{padding-right: 15px;}

#belasting2019-instansies-m{display: none;}

.belasting2019-oranje span{text-transform: uppercase; font-family: AvenirLTStd-Black;}

.belasting2019-instansies{
	width: 650px;
	float: left;
	display: inline;
	padding: 50px 165px;
	
}

#frm_field_2623_container .frm_description{
	color: #f5821f;
}

.belasting2019-vorm-teks{
	font-size: 15px;
}

#text_icl-73 h2,
#text_icl-74 h2{display: none;}